Bug 487271 - Misssing msgfmt from moc environment
Misssing msgfmt from moc environment
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: koji (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-25 03:47 EST by Eli Wapniarski
Modified: 2013-01-10 00:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-25 11:28:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eli Wapniarski 2009-02-25 03:47:22 EST
I've submitted updates for kde-plasma-translatoid. Translation po files are now being included in the package.

The builds fail for F-11, F-10, and F-9.

For all three builds build.log includes the following output on a check for msgfmt

CMake Error at po/CMakeLists.txt:6 (MESSAGE):
  Please install the msgfmt binary
-- Configuring incomplete, errors occurred!

The SRPM builds on my computer locally just fine.

Thanks.
Comment 1 Jesse Keating 2009-02-25 11:28:18 EST
This means you're missing a BuildRequires on the package that provides msgfmt.
Comment 2 Eli Wapniarski 2009-02-26 01:45:04 EST
Understood, fixed and many many thanks.

Note You need to log in before you can comment on or make changes to this bug.